Can I use Named from a newer service pack? I have a server at NW6 sp2 and
would like to put one from a newer SP on it.

TIA